<div
  class="d-flex flex-column flex-center bgi-no-repeat rounded-top px-9 py-10"
  [style.background-image]="'url(./assets/media/misc/pattern-1.jpg)'"
>
  <h3 class="text-white fw-bold mb-3">Quick Links</h3>
 
</div>

  <div class="col-12">
    <a
      class="
        d-flex
        flex-column flex-center
        h-100
        p-6
        bg-hover-light
        border-bottom
        cursor-pointer
      "
    >
      <span
        [inlineSVG]="'./assets/media/icons/duotune/communication/com010.svg'"
        class="svg-icon svg-icon-3x svg-icon-primary mb-2"
      ></span>
      <span class="fs-5 fw-bold text-gray-800 mb-0">Administration</span>
    </a>
  </div>

  <div class="col-12">
    <a
      class="
        d-flex
        flex-column flex-center
        h-100
        p-6
        bg-hover-light
        border-end
        cursor-pointer
      "
    >
      <span
        [inlineSVG]="'./assets/media/icons/duotune/abstract/abs042.svg'"
        class="svg-icon svg-icon-3x svg-icon-primary mb-2"
      ></span>
      <span class="fs-5 fw-bold text-gray-800 mb-0">Projects</span>
   
    </a>
  </div>


      
